.px-counter {
  position: relative;
  z-index: 1;
}
.px-counter-inner {
  max-width: 1024px;
  width: var(--baseWidth);
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  gap: clamp(1.5rem, 0.2837837838rem + 7.6013513514vw, 6rem);
}
@media (max-width: 600px) {
  .px-counter-inner {
    justify-content: center;
  }
}
.px-counter-inner .item {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  flex: 0 0 calc(33% - 120px);
}
@media (max-width: 1024px) {
  .px-counter-inner .item {
    flex: 0 0 calc(33% - 80px);
  }
}
@media (max-width: 768px) {
  .px-counter-inner .item {
    flex: 0 0 calc(33% - 50px);
  }
}
@media (max-width: 600px) {
  .px-counter-inner .item {
    flex: 0 0 100%;
  }
}
.px-counter-inner .item .icon {
  width: 60px;
  height: 60px;
  margin-bottom: 20px;
}
.px-counter-inner .item .icon img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.px-counter-inner .item .number-wrap {
  display: flex;
  align-items: baseline;
}
.px-counter-inner .item .number-wrap .text_before {
  font-size: 29px;
  font-style: normal;
  font-weight: 700;
  line-height: 59px;
  margin-right: 12px;
}
.px-counter-inner .item .number-wrap .number {
  font-weight: 600;
  font-size: clamp(1.2rem, 0.7135135135rem + 3.0405405405vw, 3rem);
  font-style: normal;
  color: var(--mainColor);
  margin-bottom: 0;
}
.px-counter-inner .item .number-wrap .unit {
  font-weight: 600;
  font-size: clamp(1.2rem, 0.7135135135rem + 3.0405405405vw, 3rem);
  font-style: normal;
  color: var(--mainColor);
  margin-bottom: 0;
}
